@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;700&display=swap');


:root {
    --body-font-family: 'Raleway', sans-serif;
    --bs-font-sans-serif: 'Raleway', sans-serif;
    --bs-body-font-family: 'Raleway', sans-serif;
    --heading-font-family: 'Raleway', sans-serif;
    --bs-primary-css-filter:brightness(0) saturate(100%) invert(0%) sepia(59%) saturate(14%) hue-rotate(25deg) brightness(93%) contrast(100%)!important;

}

.section-schedule-tabs .component-tabs .nav-pills:before,
.section-standings .page-details:before,
.section-schedule-tabs .component-tabs .page-details:before { filter:brightness(0) saturate(100%) invert(46%) sepia(20%) saturate(1417%) hue-rotate(44deg) brightness(92%) contrast(87%) }
.section-schedule-tabs .macro-event-notes { display: block!important }


.social-sharing-button-group .btn-link.btn-outline-social .sr-only,
.component-banner .slick-arrow.pp .sr-only,
.section-event-countdown h2.visually-hidden,

a[href*="#site-nav"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:#000!important }


html.splash-home a[href*="#site-nav"],
html.splash-home a[href*="#site-main"],
html.splash-home a[href*="#site-footer"] { color:#fff!important }

.section-featured-athletes h2.visually-hidden { color:var(--bs-white)!important }



body { background: var(--bs-primary) }


.site-header .edu-logo .component-banner ul { margin:0!important }
.site-header .edu-logo .component-banner img { max-height:30px }
.section-member-logos { display:none }


    .section-wrapper.section-social-icons,
    .site-footer .affiliate-logos { display:none }
    .site-footer .privacy-links { color:var(--bs-white)!important }

    .section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a { color:var(--bs-secondary)}
    .section-schedule-tabs .component-scoreboard.layout-small .card { background:var(--bs-white); color:var(--bs-secondary)!important; border-color:var(--bs-secondary) }
    .section-schedule-tabs .component-scoreboard.layout-small .middle-inner { border-color:var(--bs-secondary)!important }
    .section-schedule-tabs .component-scoreboard.layout-small .card .sport-name { max-width:200px }
    .section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover { color:var(--bs-primary)}
    .section-schedule-tabs .component-scoreboard.layout-small .card .fa-solid.fa-ellipsis-vertical { color:var(--bs-secondary)}

    .section-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-white); color:var(--bs-secondary)}
    .section-schedule-tabs .component-tabs .page-details { background:var(--bs-secondary); border-color:var(--bs-secondary) }

    .section-standings .page-details { background:var(--bs-secondary) }
    .section-standings .content-switcher-wrapper { border-color:var(--bs-secondary)!important }
    .component-standings.has-col-groups .separator,
    .section-standings .component-standings table thead > tr:first-child { display:none }
    .section-standings .table>:not(caption)>*>* { background:var(--bs-white); border-color:var(--bs-secondary)!important; color:var(--bs-secondary)!important }
    .section-standings .component-standings table { background:var(--bs-white)!important}
    .section-standings .component-standings table tbody td:nth-child(2) { background:rgba(0,0,0,0.08)!important }

    .section-featured-athletes { background-color:var(--bs-secondary)}

    .section-navbar-tabs .component-tabs.layout-responsive .accordion-body { background:var(--bs-white)}
    .section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active { background:var(--bs-secondary) }
    .section-navbar-tabs .component-tabs.content-switcher-wrapper.layout-responsive > .layout-wrapper > div { border:none }

.site-footer .footer-logo img { max-height:5rem }
.site-footer .copyright-privacy-links-section { background:var(--bs-secondary)!important }
.section-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .slick-arrow { border-color:var(--bs-secondary); color:var(--bs-secondary)}

.internal-page .site-header { background:var(--bs-secondary)}
.archive-link .btn-link { color:var(--bs-secondary) }


.section-event-countdown  { background:var(--bs-white)!important }
.section-event-countdown .component-countdown.layout-standard .countdown-container .countdown-label,
.section-event-countdown .component-countdown.layout-standard .countdown-container .countdown-digit,
.section-event-countdown .component-countdown.layout-standard .details-2 { color:var(--bs-secondary) }

@media (min-width: 992px) {

    .landing .site-header { position:fixed; left:0; right:0; top:0; z-index:100; margin-bottom:0 }

    .site-header.pinned { padding:0.5rem 0 }
    .site-header.pinned .site-logo img { max-height:54px!important }

    .section-featured-athletes .component-aotw.layout-align:before { background-size:170px auto!important; background-position:215px 100%; }
    .section-wrapper.section-featured-athletes { overflow:hidden }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { text-align:center }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-2 .nav-link { padding:0.5rem 0.35rem }
/*
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { font-size:1.125rem!important }
*/
    .section-event-countdown .component-countdown.layout-standard .details-2 .specs-1 { top:50%; transform:translateY(-50%)}
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu { max-height:none!important }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner > .megamenu-list { flex-wrap:wrap!important }

}



@media (min-width: 992px) and (max-width:1199px) {

.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { padding-left:0.5rem!important; padding-right:0.5rem!important}
.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { font-size:0.8rem }
.site-header .social-nav { display:none!important }

}

@media (min-width: 1200px) and (max-width:1399px) {

.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { font-size:1rem }

}

@media (max-width: 991px) {

.site-header .site-logo img { max-height:60px!important}
.site-header { background:var(--bs-primary) }
.section-schedule-tabs .component-tabs .nav-pills { background-color:var(--bs-secondary)}
.site-header .edu-logo { display:none }

    .section-event-countdown:after, .section-event-countdown:before { content: ''; background: url(assets/images/dotted_pattern_1.png) no-repeat 0 0; filter: var(--bs-primary-css-filter) }

.section-event-countdown .component-countdown.layout-standard .details-2 .sport { text-align:center }
.section-schedule-tabs .component-tabs .nav-pills:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(assets/images/dotted_pattern_2.png) no-repeat 0 0;   transform: rotateY(180deg)
}


    
    
}


.section-event-countdown .component-countdown.layout-standard .details-2 .specs-1 .team-name { align-items:center }
.section-event-countdown .component-countdown.layout-standard .details-2 .sport:after { content:"NEXT EVENT"; display:block; font-weight:900; font-size:2.25rem; margin:-0.75rem 0 }





.splash-home .site-header { background:none }
.splash-home body { font-family:'raleway', arial; font-size:14px; line-height:1.5; background:url(/images/setup/bg_splash_page.jpg) no-repeat fixed 50% 50% #060702; background-size:cover; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }
.splash-home .site-footer { display:none }
.splash-home .splash-logo { max-width:500px; margin:0 auto; padding:2rem }
.splash-home .site-main > .container { border:none!important; background:transparent !important; }




.splash-home .content-row1 { padding:20px 0; overflow:hidden }
.splash-home .content-row1 .content-col { width:50%; float:left }


.splash-home .content-row1 ul { list-style:none; padding:0; margin:0; text-align:center }
.splash-home .content-row1 li { display:inline-block; vertical-align:top; padding:0 10px; width:48%; text-align:center; box-sizing:border-box }
.splash-home .content-row1 li a { display:block; min-width:150px; font-size:20px; font-weight:900; line-height:40px;  text-transform:uppercase; text-decoration:none; color:#fff }
.splash-home .content-row1 li a:after { content:''; visibility:hidden; display:inline-block; vertical-align:middle; width:20px; height:20px; margin-left:10px; background:url(/images/setup/link_arrow.png) no-repeat 50% 50% }
.splash-home .content-row1 li a:hover { color:#5c8627 }
.splash-home .content-row1 li a:hover:after { visibility:visible }

.splash-home .content-row1 .content-col-gold .sect-hdr { border: 2px solid #FFD700;}
.splash-home .content-row1 .content-col-gold .sect-hdr a { color: #FFD700; }
.splash-home .content-row1 .sect-hdr { margin:0 20px 10px; border:2px solid var(--bs-primary); text-align:center; font-size:26px; font-weight:900; text-transform:uppercase; color:#fff; background:rgba(120,120,120,0.1); box-shadow:none; border-radius:2px }
.splash-home .content-row1 .sect-hdr a { display:block; padding:15px; color:#fff; text-decoration:none;  }


/* MEDIA QUERIES */

@media only screen and (max-width:1400px) {
.splash-home .site-header .site-title { height:auto; padding-top:40%  }
}

@media only screen and (max-width:1023px) {
.splash-home .content-row1 .content-col { width:100%;  margin-top:50px }
.splash-home .content-row1 .content-col1 { margin-top:0 }
.splash-home .content-row1 li { float:left; width:50% }
.splash-home .content-row1 .sect-hdr { margin:0 0 20px }
.splash-home .site-header { background:transparent!important }
}

@media only screen and (max-width:767px) {

    .splash-home body { padding:0; background:#0B0E05 }    

.splash-home .site-header .splash-logo { height:auto; padding:20px; background:url(/images/setup/bg_splash_page.jpg) no-repeat fixed 50% 0 #060702; background-size:100% 100% }
.splash-home .site-header .site-title a { position:static; padding-top:62%; background-size:100% auto }

.splash-home .content-row1 { padding:20px; background:rgba(0,0,0,0.8) }
.splash-home .content-row1 .content-col { margin-top:20px }
.splash-home .content-row1 .content-col1 { margin-top:0 }
.splash-home .content-row1 li { display:block; width:100%; text-align:left }
.splash-home .content-row1 li a { font-size:18px }

.splash-home .content-row1 .sect-hdr { font-size:18px }
.component-banner.layout-slider .slick-dots { display:none }


}

/* Slick Arrow CSS */

.ps-component.component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev{left:0!important;color: var(--bs-primary);font-size: 1.25rem;}
.ps-component.component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, .section-wrapper .ps-component.component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp {right: 0!important;color: var(--bs-primary);font-size: 1.25rem;}
@media screen and (min-width:1200px){
.ps-component.component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev{left:-2rem!important;}
.ps-component.component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, .section-wrapper .ps-component.component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp {right: -2rem!important;}
.ps-component.component-banner.layout-slider:hover .slick-arrow-controls .slick-arrow.prev{left:0rem!important;}
.ps-component.component-banner.layout-slider:hover .slick-arrow-controls .slick-arrow.next, .section-wrapper .ps-component.component-banner.layout-slider:hover .slick-arrow-controls .slick-arrow.pp {right: 0rem!important;}
}